@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px; border:0px;}

body{color: #000 !important; font-family: 'Source Sans Pro', sans-serif !important; font-size:14px !important; background-color:#fff;}

img{max-width:100%; width:auto;height:auto; border:none;}


/*---------------------------- Common Classes --------------------*/
h1
{
	font-size:22px;
}
h2
{
	font-size:20px;
}
h3
{
	font-size:18px;
}
h4
{
	font-size:16px;
}
h5
{
	font-size:14px;
}
h6
{
	font-size:13px;
}
.center{width:1100px; max-width:96%; margin: 0 auto;}

a{text-decoration:none;}
a:hover{}
.cleaner
{
	clear:both;
}
.header-container
{
	background-color:#fff;
	border-bottom:solid 5px #DA251C;
	padding-top:1%;
	padding-bottom:1%;
}
.logo
{
	float:left;
	width:40%;
}
.menu-area
{
	float:right;
	width:50%;
	text-align:right;
	padding-top:2.8%;
}
.flash-container
{
}
.service-row
{
}
.service-area
{
	float:left;
	width:22%;
	padding-left:2%;
	padding-right:1%;
	padding-top:1.5%;
	padding-bottom:2%;
	margin-bottom:3%;
}
.green
{
	background-color:#10C45C;
}
.yellow
{
	background-color:#FDC735;
}
.blue
{
	background-color:#307AD5;
}
.pink
{
	background-color:#E948AE;
}
.service-heading
{
	color:#fff;
	font-size:24px;
	font-family: 'Oswald', sans-serif;
	padding-bottom:2.5%;
}
.service-text
{
	color:#fff;
	line-height:160%;
	font-size:13px;
}
.read-more
{
	padding-top:3%;
	font-size:16px;
	font-family: 'Oswald', sans-serif;
	text-decoration:none !important;
}
.read-more a
{
	text-decoration:underline;
	color:#000;
}
.read-more a:hover
{
	color:#DA251C;
}
.white a
{
	color:#fff !important;
}
.about-container
{
	width:70%;
	margin:0% auto;
	padding-bottom:3%;
	text-align:center;
}
.about-heading
{
	font-family: 'Oswald', sans-serif;
	font-size:26px;
	text-align:center;
	padding-bottom:2%;
}
.heading
{
	font-family: 'Oswald', sans-serif;
	font-size:26px;
	padding-bottom:2%;
	padding-top:2%;
}
.about-text
{
	text-align:center;
	line-height:160%;
}
.text
{
	line-height:160%;
}
.testimonial-container
{
	background-image:url(../images/testimonial-bg.jpg);
	background-repeat:repeat;
	background-position:top center;
	padding-top:2.5%;
	padding-bottom:2.5%;
}
.testimonial-heading
{
	font-family: 'Oswald', sans-serif;
	font-size:26px;
	color:#fff;
	text-align:center;
	padding-bottom:1.5%;
}
.testimonial-area
{
	width:70%;
	margin:0% auto;
	color:#fff;
	line-height:160%;
	text-align:center;
	font-size:16px;
}
.testimonial-icon
{
	margin-top:2%;
}
.testimonial-name
{
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	color:#fff;
	text-align:center;
	padding-top:1.5%;
}
.specialization-container
{
	padding-top:2%;
	padding-bottom:2%;
}
.specialization-row
{
}
.specialization-icon
{
	float:left;
	margin-left:1.2%;
	margin-right:1.2%;
	width:14%;
}
.top-footer-container
{
	background-color:#3D3D3D;
	border-top:solid 7px #DA251C;
	padding-top:2%;
	padding-bottom:2%;
}
.footer-area
{
	float:left;
	width:30%;
	margin-right:5%;
}
.last
{
	margin-right:0% !important;
}
.footer-heading 
{
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-size:24px;
	padding-bottom:3%;
}
.footer-text
{
	color:#fff;
	line-height:160%;
}
.social-area
{
	margin-top:2%;
}
.bottom-footer-container
{
	background-color:#1A1A1A;
	padding-top:1.2%;
	padding-bottom:1.2%;
	color:#fff;
}
.footer-left
{
	width:100%;
}
.footer-right
{
	float:right;
	width:50%;
	text-align:right;
}
.link
{
}
.link a
{
	text-decoration:none;
	color:#EAB830;
}
.link a:hover
{
	text-decoration:none;
	color:#fff;
}
.banner-container
{
	background-color:#DA251C;
	padding-top:1%;
	padding-bottom:1%;
	
}
.banner
{
	color:#fff;
	font-size:36px;
	font-family: 'Oswald', sans-serif;
}


@media screen and (max-width:1024px){

}
@media screen and (max-width:900px){
.logo
{
	padding-top:1%;
}
.service-area
{
	float:left;
	width:47%;
	padding-left:2%;
	padding-right:1%;
	padding-top:1.5%;
	padding-bottom:2%;
	margin-bottom:3%;
}
.about-container
{
	width:85%;
	margin:0% auto;
	padding-bottom:3%;
	text-align:center;
}
.testimonial-area
{
	width:85%;
	margin:0% auto;
	color:#fff;
	line-height:160%;
	text-align:center;
	font-size:16px;
}
.footer-area
{
	float:left;
	width:30%;
	margin-bottom:5%;
}
.footer-left
{
	width:100%;
	text-align:center;
}
.footer-right
{
	width:100%;
	text-align:center;
	padding-top:2%;
}
}
@media screen and (max-width:600px){
.logo
{
	width:50%;
	margin-left:25%;
}
.menu-area
{
	width:100%;
	padding-top:2.8%;
}	
.service-area
{
	float:left;
	width:47%;
	padding-left:2%;
	padding-right:1%;
	padding-top:1.5%;
	padding-bottom:2%;
	margin-bottom:3%;
}
.about-container
{
	width:90%;
	margin:0% auto;
	padding-bottom:3%;
	text-align:center;
}
.testimonial-area
{
	width:85%;
	margin:0% auto;
	color:#fff;
	line-height:160%;
	text-align:center;
	font-size:16px;
}
.footer-area
{
	float:left;
	width:100%;
	margin-bottom:5%;
}
.footer-left
{
	width:100%;
	text-align:center;
}
.footer-right
{
	width:100%;
	text-align:center;
	padding-top:2%;
}
}
@media screen and (max-width:500px){
.logo
{
	width:50%;
	margin-left:25%;
}
.menu-area
{
	width:100%;
	padding-top:2.8%;
}
.service-area
{
	float:left;
	width:97%;
	padding-left:2%;
	padding-right:1%;
	padding-top:1.5%;
	padding-bottom:2%;
	margin-bottom:3%;
}
.about-container
{
	width:90%;
	margin:0% auto;
	padding-bottom:3%;
	text-align:center;
}
.testimonial-area
{
	width:90%;
	margin:0% auto;
	color:#fff;
	line-height:160%;
	text-align:center;
	font-size:16px;
}
.footer-area
{
	float:left;
	width:100%;
	margin-bottom:5%;
}
.footer-left
{
	width:100%;
	text-align:center;
}
.footer-right
{
	width:100%;
	text-align:center;
	padding-top:4%;
}
	
}
.content-wrapper
{
	padding:40px 0px;
}
.submit
{
	background-color:#EAB830;
	padding:10px 20px;
	color:#FFFFFF;
	border-radius:20px;
}

.submit:hover
{
	background-color:#666666;
}

